Показать сообщение отдельно
Старый 02.07.2007, 12:27   #3
bruss
Неактивный пользователь
 
Регистрация: 30.06.2007
Сообщений: 13
Репутация: 0
По умолчанию Ответ: Нужен драйвер HighScan

С драйвером p36_gent Media-Markt при EPP начал дергатся, но работать не хочет.Говорят подходят от Primax Colorado Direct 600 но я их тоже не нашол под XP.
bruss вне форума
 
Ответить с цитированием Вверх
 
Время генерации страницы 0.07958 секунды с 9 запросами